This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 170578 - Width of Red Hat website appears to be fixed; looks terrible if I enlarge my fonts
Width of Red Hat website appears to be fixed; looks terrible if I enlarge my ...
Status: CLOSED NOTABUG
Product: Red Hat Web Site
Classification: Red Hat
Component: Other (Show other bugs)
current
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Web Development
Web Development
http://www.redhat.com/
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-10-12 19:42 EDT by Dave Malcolm
Modified: 2007-04-18 13:32 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-13 13:23:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Dave Malcolm 2005-10-12 19:42:11 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.11) Gecko/20050901 Epiphany/1.8.0

Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.  View www.redhat.com with a high-resolution screen mode
2.  Rescale fonts so that it's legible

  

Actual Results:  Web site continues to use a narrow band in the middle of the screen; everything is crushed within this narrow band and is 

Expected Results:  Website should expand to use at least some more of the available screen real-estate

Additional info:
Comment 1 Luke Meyer 2005-10-13 13:23:03 EDT
That's the design decision the team made, and I don't see it changing much. 
You'll have this problem anywhere with a fixed width -- see nytimes, yahoo, etc
-- it's a popular choice for static text media.

Note You need to log in before you can comment on or make changes to this bug.